org.apache.calcite.avatica

## Interface MetaImpl.Named

All Known Implementing Classes:
  MetaImpl.MetaCatalog, MetaImpl.MetaColumn, MetaImpl.MetaSchema, MetaImpl.MetaTable, MetaImpl.MetaTypeInfo

Enclosing class:
  MetaImpl

    public static interface MetaImpl.Named

An object that has a name.

### Method Summary

Methods
`String` `getName()`

### Method Detail

#### getName

    String getName()